Subject: GA-DIGEST V1 #1438
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST        Thursday, September 26 2002        Volume 01 : Number 1438

----------------------------------------------------------------------

Date: Wed, 25 Sep 2002 18:10:00 -0400
From: "Joe Sims" <[email-masked]>
Subject: [ga] Froomkin's antitrust advice

I suggest that readers take Professor Froomkin's advice on antitrust with a
very large grain of salt; it would be an understatement to say he is not an
antitrust expert.  Any competent antitrust lawyer would tell you that
concluding that something is an antitrust violation without a clear
understanding of all the facts, considered in the full context of the
environment in which the specific conduct is taking place, is essentially
worthless.  If anyone has any personal or corporate concerns about
antitrust, they should seek competent antitrust counsel; debating these
issues in the abstract is not likely to accomplish anything. And in the
FWIW category, I found his article simplistic and, like all his other
writings on ICANN, obviously colored by his personal views of the
enterprise.  Just a personal opinion.

Joe Sims

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 25 Sep 2002 18:51:08 -0400
From: "Michael D. Palage" <[email-masked]>
Subject: [ga] ICANN and the Representativeness of its Constituencies

This is a multi-part message in MIME format.

- ------=_NextPart_000_0105_01C264C4.8270E6C0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Attached please find a pdf document that I am working on in connection with
an audit regarding the representativeness of each of the ICANN DNSO
constituencies. Any comments would be welcome.

Best regards,

Michael D. Palage

- ------=_NextPart_000_0105_01C264C4.8270E6C0
Content-Type: application/pdf;
	name="Representativeness-2.0.PDF"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="Representativeness-2.0.PDF"

- ------=_NextPart_000_0105_01C264C4.8270E6C0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1438
*************************